[general]
version = 2
name = Standard
definition = lulzbot_taz6_goldenrod

[metadata]
quality_type = standard
type = quality
material = PC-ABS_(Proto-pasta)_lulzbot_taz6_goldenrod
setting_version = 4

[values]
backlash_fading_distance = 0
bottom_thickness = 1.1
cool_fan_speed_max = 40
cool_fan_speed_min = 0
cool_min_speed = 5
infill_overlap = 10
infill_sparse_density = 25
layer_height = 0.25
layer_height_0 = 0.35
material_bed_temperature_layer_0 = 112
material_final_print_temperature = 265
material_initial_print_temperature = 275
material_keep_part_removal_temperature = False
material_print_temperature_layer_0 = 270
material_probe_temperature = 190
material_soften_temperature = 190
material_wipe_temperature = 190
skin_overlap = 5
skirt_gap = 5
skirt_line_count = 2
speed_infill = 45
speed_layer_0 = 10
speed_print = 40
speed_travel = 160
speed_travel_layer_0 = 20
speed_wall = 30
speed_wall_0 = 25
speed_wall_x = 30
top_bottom_thickness = 1
top_thickness = 1

